local revision = tonumber(string.sub("$Revision: 116 $", 12, -3)) or 1
if revision > FuBar_GuildFu.revision then FuBar_GuildFu.revision = revision end

local L = AceLibrary("AceLocale-2.2"):new("FuBar_GuildFu")

L:RegisterTranslations("esES", function() return {
	["Group"] = "Grupo",
	["Name"] = "Nombre",
	["Class"] = "Clase",
	["Level"] = "Nivel",
	["Zone"] = "Zona",
	["Notes"] = "Notas",
	["Rank"] = "Rango",
	["Show"] = "Mostrar",
	["Align"] = "Alinear",
	["Color"] = "Color",
	["None"] = "Ninguno",
	["Left"] = "Izquierda",
	["Center"] = "Centro",
	["Right"] = "Derecha",
	["No Guild"] = "Sin Hermandad",
	["Updating..."] = "Actualizando...",
	["You aren't in a guild."] = "No est\195\161s en ninguna hermandad",
	["All guild mates offline or filtered."] = "Todos los compa\195\177eros de hermandad est\195\161n desconectados o filtrados",
	["Text"] = "Texto",
	["Text Settings"] = "Ajustes de Texto",
	["Show Guild Name"] = "Mostrar Nombre de Hermandad",
	["Toggles display of the guild name"] = "Determina si se muestra el nombre de la hermandad",
	["Show Displayed"] = "Mostrar Visualizados",
	["Toggles display of number of unfiltered guildmates"] = "Determina si se muestra el n\195\186mero de compa\195\177eros de hermandad no filtrados",
	["Show Online"] = "Mostrar Conectados",
	["Toggles display of number of online guildmates"] = "Determina si se muestra el n\195\186mero de compa\195\177eros de hermandad conectados",
	["Show Total"] = "Mostrar Total",
	["Toggles display of number of total guildmates"] = "Determina si se muestra el n\195\186mero total de compa\195\177eros de hermandad",
	["Tooltip"] = "Tooltip",
	["Tooltip Settings"] = "Ajustes de Tooltip",
	["MOTD"] = "MOTD",
	["MOTD Settings"] = "Ajustes del MOTD",
	["Toggles display of guild MOTD"] = "Determina si se muestra el Mensaje Diario de la hermandad",
	["Sort"] = "Ordenar",
	["Sets sorting"] = "Establece el orden",
	["Group Indicator Settings"] = "Ajustes de Indicador de Grupo",
	["Toggles display of group indicators"] = "Determina si se muestra un indicador cuando un jugador pertenece a tu grupo actual",
	["Name Column Settings"] = "Ajustes de la Columna de Nombre",
	["Sets color of name column"] = "Establece el color de la columna de nombre",
	["Status"] = "Estado",
	["Toggles display of status"] = "Determina si se muestra el estado",
	["Class Column Settings"] = "Ajustes de la Columna de Clase",
	["Toggles display of class column"] = "Determina si se muestra la columna de clase",
	["Sets alignment of class column"] = "Establece el alineamiento de la columna de clase",
	["Level Column Settings"] = "Ajustes de la Columna de Nivel",
	["Toggles display of level column"] = "Determina si se muestra la columna de nivel",
	["Sets alignment of level column"] = "Establece el alineamiento de la columna de nivel",
	["Sets color of level column"] = "Establece el color de la columna de nivel",
	["Relative"] = "Relativo",
	["Zone Column Settings"] = "Ajustes de la Columna de Zona",
	["Toggles display of zone column"] = "Determina si se muestra la columna de zona",
	["Sets alignment of zone column"] = "Establece el alineamiento de la columna de zona",
	["Sets color of zone column"] = "Establece el color de la columna de zona",
	["Faction"] = "Facci\195\179n",
	["Notes Column Settings"] = "Ajustes de la Columna de Notas",
	["Show Public"] = "Mostrar P\195\186blicas",
	["Toggles diplay of public notes"] = "Determina si se muestran las notas p\195\186blicas",
	["Show Officer"] = "Mostrar Oficial",
	["Toggles display of officer notes"] = "Determina si se muestran las notas de oficial",
	["Show AuldLangSyne"] = "Mostrar AuldLangSyne",
	["Toggles display of AuldLangSyne notes"] = "Determina si se muestran las notas de AuldLangSyne",
	["Sets alignment of notes column"] = "Establece el alineamiento de la columna de notas",
	["Rank Column Settings"] = "Ajustes de la Columna de Rango",
	["Toggles display of rank column"] = "Determina si se muestra la columna de rangos",
	["Sets alignment of rank column"] = "Establece el alineamiento de la columna de rangos",
	["Filter"] = "Filtro",
	["Filter Settings"] = "Ajustes de Filtro",
	["Class Filter Settings"] = "Ajustes de Filtro de Clase",
--	["Death Knight"] = true,
--	["Toggles display of Death Knights"] = true,
	["Druid"] = "Dru\195\173da",
	["Toggles display of Druids"] = "Determina si se muestran los Druidas",
	["Hunter"] = "Cazador",
	["Toggles display of Hunters"] = "Determina si se muestran los Cazadores",
	["Mage"] = "Mago",
	["Toggles display of Mages"] = "Determina si se muestran los Magos",
	["Paladin"] = "Palad\195\173n",
	["Toggles display of Paladins"] = "Determina si se muestran los Paladines",
	["Priest"] = "Sacerdote",
	["Toggles display of Priests"] = "Determina si se muestran los Sacerdotes",
	["Rogue"] = "P\195\173caro",
	["Toggles display of Rogues"] = "Determina si se muestran los P\195\173caros",
	["Shaman"] = "Cham\195\161n",
	["Toggles display of Shamans"] = "Determina si se muestran los Chamanes",
	["Warlock"] = "Brujo",
	["Toggles display of Warlocks"] = "Determina si se muestran los Brujos",
	["Warrior"] = "Guerrero",
	["Toggles display of Warriors"] = "Determina si se muestran los Guerreros",
	["Level Filter Settings"] = "Ajustes de Filtro de Nivel",
	[" 1- 9"] = " 1- 9",
	["Toggles display of level 1 to 9 chars"] = "Determina si se muestran los personajes de niveles 1 a 9",
	["10-19"] = "10-19",
	["Toggles display of level 10 to 19 chars"] = "Determina si se muestran los personajes de niveles 10 a 19",
	["20-29"] = "20-29",
	["Toggles display of level 20 to 29 chars"] = "Determina si se muestran los personajes de niveles 20 a 29",
	["30-39"] = "30-39",
	["Toggles display of level 30 to 39 chars"] = "Determina si se muestran los personajes de niveles 30 a 39",
	["40-49"] = "40-49",
	["Toggles display of level 40 to 49 chars"] = "Determina si se muestran los personajes de niveles 40 a 49",
	["50-59"] = "50-59",
	["Toggles display of level 50 to 59 chars"] = "Determina si se muestran los personajes de niveles 50 a 59",
	["60-69"] = "60-69",
	["Toggles display of level 60 to 69 chars"] = "Determina si se muestran los personajes de niveles 60 a 69",
	["70-79"] = "70-79",
	["Toggles display of level 70 to 79 chars"] = "Determina si se muestran los personajes de niveles 70 a 79",
	["80"] = "80",
	["Toggles display of level 80 chars"] = "Determina si se muestran los personajes de nivel 80",
	["Zone Filter Settings"] = "Ajustes de Filtro de Zona",
	["In Battleground"] = "En Campo de Batalla",
	["Toggles display of chars in battlegrounds"] = "Determina si se muestran los personajes en campos de batalla",
	["In Instance"] = "En Instancia",
	["Toggles display of chars in instances"] = "Determina si se muestran los personajes dentro de instancias",
	["In Open Field"] = "En Campo Abierto",
	["Toggles display of chars in open field"] = "Determina si se muestran los personajes en campo abierto",
} end)
